BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Application.Requests.InsigniaRequestDoc Class Reference

## Properties
int | FileId`[get, set]`
int | DocId`[get, set]`
string | DocName`[get, set]`

## Property Documentation

## ◆ DocId

int BMA.EHR.Application.Requests.InsigniaRequestDoc.DocId
| get set

## ◆ DocName

string BMA.EHR.Application.Requests.InsigniaRequestDoc.DocName
| get set

## ◆ FileId

int BMA.EHR.Application.Requests.InsigniaRequestDoc.FileId
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Application/Requests/InsigniaRequestDoc.cs